Subject: Re: Leave Request
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 10 Mar 2014 17:46:15 +0530 (IST)

Devender,

we talked about your leaves in march already. I am afraid there is no way I can accommodate it at this point and i explained why. please do not insist on it. i manage each the for you but somewhere you need to cooperate as well.

regards,
deeksha 
----- Original Message -----
From: "Devendra Madan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, March 10, 2014 3:58:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave Request

Dear Mam, 

A new born baby has just entered in my family yesterday and my family members are going to have a big function on March 16 so I need to go home any how. 
Please allow me four days leaves from 15 till 18 of March. I am not going to ask you for any leaves till 2 months if you want to cancel my week offs I am okay with it but please approve my leaves as i am unable to come office. 

Thanking you in advance. 

Regards 
Devendra Madan